• Diogo Franco's avatar
    Implement ffms2 version check · 567df927
    Diogo Franco authored
    Depends on ffms2 version 2.13.1 (r272).
    Tries pkg-config's built-in version checking first.
    Uses only the preprocessor to avoid cross-compilation issues.
    567df927
configure 18.9 KB